
292₽
с НДС 22 %
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4
Арт. RFC-1026-162634

260₽
Цена включает НДС 22 % · счёт для юрлиц
Нужен объём или нашли дешевле? — ответ за 30 минут в рабочее время.
260₽
Цена включает НДС 22 %
Поставка

292₽
с НДС 22 %
Арт. RFC-1026-162634

311₽
с НДС 22 %
Арт. RFC-1021-002020

318₽
с НДС 22 %
Арт. RFC-1026-202934

212₽
с НДС 22 %
Арт. RFC-1020-001620

557₽
с НДС 22 %
Арт. SFC-0026-202934

304₽
с НДС 22 %
Арт. SFC-0022-001620